lxqt-archiver (0.3.0-2) [PTS] [DDPO]

OLD: VCS is behind the version in the archive: 0.0.97~181-gfeadca4-1 < 0.3.0-2.

Package: [Main page]